body { background:#FFFFFF; }


h1.page-title, .various-details .price, #main-content .property-intro h2, .bottom-bar .price, h1.property-page, .property h2, .caption,
.interact-box ul#interact li a  { color:#000; }
.bottom-bar .price { color:#EA252D;}


#header {
background: #1c1c1d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFjMWMxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMWMxYzFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTIlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjNjg2ODY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #1c1c1d 0%, #1c1c1d 0%, #000000 92%, #686868 93%, #000000 93%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1d), color-stop(0%,#1c1c1d), color-stop(92%,#000000), color-stop(93%,#686868), color-stop(93%,#000000));
background: -webkit-linear-gradient(top,  #1c1c1d 0%,#1c1c1d 0%,#000000 92%,#686868 93%,#000000 93%);
background: -o-linear-gradient(top,  #1c1c1d 0%,#1c1c1d 0%,#000000 92%,#686868 93%,#000000 93%);
background: -ms-linear-gradient(top,  #1c1c1d 0%,#1c1c1d 0%,#000000 92%,#686868 93%,#000000 93%);
background: linear-gradient(top,  #1c1c1d 0%,#1c1c1d 0%,#000000 92%,#686868 93%,#000000 93%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1d', endColorstr='#000000',GradientType=0 );


}

#header ul li a { color:#ffffff; background:url("/Content/menu-li-sep1.png") no-repeat bottom left; }





/* =========================== Frontpage slider =========================== */

#front-slider h2 span { background:#5f5f5f; color:#FFF; }
#front-slider .latest-properties h2 span { background:#1D35ED; }
 
.featured-properties ul li { background:#5f5f5f; }
.latest-properties ul li { background: #1D35ED; }

.featured-properties ul li .title { background:#353535 url("/Content/front-4columns-horizontal-grad-under-img.png") no-repeat top center; }

.latest-properties ul li .title { background:#0D18B8 url("/Content/front-4columns-horizontal-grad-under-img.png") no-repeat top center; }

.latest-properties ul li .title, .featured-properties ul li .title { color:#FFF; }

#front-slider .various-fields div { color:#FFF; text-shadow:0 1px #353535; -webkit-box-shadow: inset 0px 0px 2px 1px #333739;-moz-box-shadow: inset 0px 0px 2px 1px #333739;box-shadow: inset 0px 0px 2px 1px #333739; }

#front-slider .latest-properties .various-fields div { border-color:#5E81E0; text-shadow: 0 1px #AFAFAF; -webkit-box-shadow: inset 0px 0px 2px 1px #333739;-moz-box-shadow: inset 0px 0px 2px 1px #333739;box-shadow: inset 0px 0px 2px 1px #333739; }

#front-slider .buttons a, .bottom-bar .links a { color:#5F5F5F; border:1px solid #AFAFAF; }
#front-slider .buttons a:hover, .bottom-bar .links a:hover { border-color:#5F5F5F; }

#front-slider .buttons a.view, .bottom-bar a.view {
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQyZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ffd2d2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffd2d2));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffd2d2 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffd2d2 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffd2d2 100%);
background: linear-gradient(top,  #ffffff 0%,#ffd2d2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffd2d2',GradientType=0 );

}


#front-slider .buttons a.add, .bottom-bar a.add {
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #ececec 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ececec 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#ececec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */

}




/* =========================== Property listing page =========================== */
#main-content .property-intro { border:1px solid #AFAFAF; }
#main-content .property-intro div.property-address { color:#ea252d; margin:0 0 10px; }
#main-content .property-intro p { color:#737373; }
.property-intro .property-thumb { border: 1px solid #AFAFAF; }

.property-intro  .bottom-bar { background:url("/Content/property-listing-bottom-bar-bg.png"); border:1px solid #AFAFAF; }
.bottom-bar .price { border-right:1px solid  #AFAFAF; text-shadow:0 1px #FFF; }
.bottom-bar .various { border-left:1px solid #fefefc; color:grey; text-shadow:0 1px #FFF; }

/* Pager */
ul.property-listing-pager li a { background:#FFF; border:1px solid #AFAFAF; color:#8d8371; }
ul.property-listing-pager li a:hover { border-color:#171416; }
ul.property-listing-pager li.current a { border-color:#000; background:#171416; color:#FFF; }
ul.property-listing-pager li a.current { border-color:#000; background:#171416; color:#FFF; }


/* =========================== PROPERTY PAGE =========================== */

.property h2 { background:url("/Content/box-h2.png") repeat-x center; }
.property h2 span { background:#F4F4F4; color:#ED1C24; }
.box { background:white; border:1px solid #AFAFAF; }
.interact-box { background:none; border:none; padding:0; }
.property p { color:#797979; }

.gallery-nav { background:url("/Content/property-listing-bottom-bar-bg.png"); border-top:1px solid #AFAFAF; }
.gallery-nav ul li img { border:1px solid #FFF; -webkit-box-shadow: 0px 0px 1px 1px #a0a17c;-moz-box-shadow: 0px 0px 1px 1px #a0a17c;box-shadow: 0px 0px 1px 1px #a0a17c; }
.gallery-nav ul li img:hover { border-color:#7d2a35; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }

.box, .box a { color:#7a7a7a; }
.various-details .misc { border-left:1px solid #AFAFAF; }
span.property-address { border-bottom:1px solid #AFAFAF; color:#515151; }

.features ul li { border-bottom:1px solid #AFAFAF; }
.features ul li:last-child, .features ul li.last { border:none; } 
.features ul li.even { background:url("/Content/property-listing-bottom-bar-bg.png"); }

.contact-us-form input, .contact-us-form textarea { border:1px solid #AFAFAF; background:#F4F4F4; }
.contact-us-form input:focus, .contact-us-form textarea:focus { border-color:#787878; background:#FFF; }

.subject { color:#000; }
.subject span { color:#7A7A7A; }

input.submit, input.submit:focus { color:#FFF; text-transform:uppercase; border:1px solid #000; text-shadow:0 1px #000; cursor:pointer;
background: #2a2a2a;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhMmEyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2a2a2a 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a2a2a), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #2a2a2a 0%,#000000 100%);
background: -o-linear-gradient(top,  #2a2a2a 0%,#000000 100%);
background: -ms-linear-gradient(top,  #2a2a2a 0%,#000000 100%);
background: linear-gradient(top,  #2a2a2a 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a2a2a', endColorstr='#000000',GradientType=0 );
}

.interact-box ul#interact li { background:url("/Content/interact-circle-sprite.png") no-repeat 0 0; overflow:hidden; }
.interact-box ul#interact li:hover { background-position:0 -116px; }

/* =========================== SIDEBAR SEARCH-BAR =========================== */

.search-bar { background:url("/Content/sidebar-search-bar-y.png") repeat-y; border-bottom:1px solid #AFAFAF }
.search-bar .bedrooms span, .search-bar .price-range span { color:#5F5F5F; }
.search-bar .search-buttons div { background:url("/Content/sidebar-search-btn.png") no-repeat center; }


/* =========================== Search filters =========================== */

#search-filters ul li a, .search-bar .search-types div a { background:#c5c5c5; border:1px solid #7e7c7c; color:#7e7c7c; }
#search-filters ul li.active a, .search-bar .search-types div a.active { background:#5F5F5F; color:#FFF; border:none; }
#search-filters ul li.active a:hover, .search-bar .search-types div a.active:hover { background:#5F5F5F; }
#search-filters ul li a:hover, .search-bar .search-types div a:hover { background:#FFF; }

#search-filters .search-buttons a, .search-bar .search-buttons a {
color:#FFF;
text-shadow:0 1px #BA0007;
background: #fe353d;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlMzUzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYjAxMDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fe353d 0%, #bb0108 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe353d), color-stop(100%,#bb0108));
background: -webkit-linear-gradient(top,  #fe353d 0%,#bb0108 100%);
background: -o-linear-gradient(top,  #fe353d 0%,#bb0108 100%);
background: -ms-linear-gradient(top,  #fe353d 0%,#bb0108 100%);
background: linear-gradient(top,  #fe353d 0%,#bb0108 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe353d', endColorstr='#bb0108',GradientType=0 );

}

#search-filters .search-buttons a:hover, .search-bar .search-buttons a:hover {background: rgb(126,43,54);
background: #bb0108;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiMDEwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTM1M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bb0108 0%, #fe353d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bb0108), color-stop(100%,#fe353d));
background: -webkit-linear-gradient(top,  #bb0108 0%,#fe353d 100%);
background: -o-linear-gradient(top,  #bb0108 0%,#fe353d 100%);
background: -ms-linear-gradient(top,  #bb0108 0%,#fe353d 100%);
background: linear-gradient(top,  #bb0108 0%,#fe353d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb0108', endColorstr='#fe353d',GradientType=0 );
}


#search-filters .filters-wrap .left ul li .field-title, #search-filters .filters-wrap .right ul li .field-title { color:#5f5f5f; }
#search-filters .filters-wrap ul li input, 
#search-filters .filters-wrap ul li select, input.county,
.search-bar select.property-type,
.search-bar select.area,
.search-bar input.address,
.search-bar .bedrooms select,
.search-bar input.price-range  { border:1px solid #bebebe; }

#search-filters .filters-wrap ul li input:focus, 
#search-filters .filters-wrap ul li select:focus,
input.county:focus,
.search-bar input.address:focus,
.search-bar .bedrooms select:focus,
.search-bar select.property-type:focus,
.search-bar select.area:focus,
.search-bar input.price-range:focus { border-color:#353535; outline:none; }

#search-filters .filters-wrap .right ul li .price span { color:#979875; }










/* =========================== FOOTER =========================== */

#footer { background:#171416; }
#footer .center-wrap { border-bottom:1px solid #000; }
#footer .nav-copy-wrap { border-top:1px solid #2f2f2f; }

#footer .footer-nav ul li a  { color:#d2d2d2; text-shadow:0 1px #000; border-right:1px solid #d2d2d2; }
#footer .footer-nav ul li a:hover { color:#d2d2d2; }
#footer .footer-nav ul li:last-child a { border:none; } 

#footer .column-1 em { color:#d2d2d2; }

#footer .column-2 { background:url("/Content/social-icons-bg1.png") no-repeat; padding:16px 0 8px; }
#footer .column-2 ul li a { background:url("/Content/social-icons-sprite.png") no-repeat 0 0; overflow:hidden; display:block; width:42px; height:42px; text-indent:-9999px; margin:0 0 11px; }
#footer .column-2 ul li.tw a { background-position:0 -86px; }
#footer .column-2 ul li.in a { background-position:0 -43px; }

/* Form */
.footer-form input, .footer-form textarea { color:#FFF; text-shadow:0 1px #000; border:1px solid #484848; background:url("/Content/footer-input-bg.jpg"); }
.footer-form input:focus, .footer-form textarea:focus { border-color:#D2D2D2; }

.footer-form input.submit { color:#FFF; background:#000; border:1px solid #252425; padding:4px 8px; }
.footer-form input.submit:hover { color:#000; background:#FFF; border-color:#000; text-decoration:none; text-shadow:none; }
.footer-form div.footer-submit { background:url("/Content/footer-submit-bg.png") repeat-x center; }